[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.Color

Color used to render text using the font.

## Declaration

Source position: graphics.pp line 576

`published property TFont.Color : TColor read FColor write SetColor default clDefault;`

## Description

Color is a TColor property which contains the color used to render text using the font. The default value for the property is clDefault when the UseCLDefault compiler directive is defined. Otherwise, the default value is clWindowText.

Setting a new value for the property causes the ancestor class to be notified, and Changed is called to signal the OnChange event handler (when assigned).